2017-08-19 02:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001601v3.3 Release (Current)Projectspublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001601: no gantt anywhere
Descriptionalso projects, my tasks don't show gantt.

Similiar message to the bug on projectdesigner
TagsNo tags attached.
Attached Files

-Relationships
related to 0001596closedcaseydk no gantt 
+Relationships

-Notes

~0003603

caseydk (administrator)

This ended up being a different configuration in the PHP stack, not an issue with web2project directly.
+Notes

-Issue History
Date Modified Username Field Change
2014-08-07 13:32 opto New Issue
2014-08-07 13:32 opto Relationship added related to 0001596
2014-08-15 22:38 caseydk Note Added: 0003603
2014-08-15 22:38 caseydk Status new => resolved
2014-08-15 22:38 caseydk Resolution open => no change required
2014-08-15 22:38 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History